{% include '/public/settings.js' %}

//let vr = document.body;
let vroot = document.getElementById("app");
let routes = {};

{% include '/lib/inc.j2' %}
{% include '/public/layout.js' %}

{% include '/components/inc.j2' %}

{% include '/public/components/inc.j2' %}
{% include '/public/domains/inc.j2' %}
{% include '/public/routes.js' %}
